/*************** DATA FOR TABLE A12 "Raw CPIS-derived liabilities > reported liabilties" *********/

clear
set memory 500m
set more off

use "data_full_matrices.dta"
sort host year source
collapse (first) hostname ewnii_host lequity_host lportif_debt_host eqliab_host derivedeqliab_host lportif_debt_IMF deriveddebtliab_host debtliab_host gapeq_host gapdebt_host missingliabeq missingliabdebt uscommstk, by(host year)

tabdisp hostname year if missingliabdebt>10000, c(missingliabdebt) format(%9.0fc) 
tabdisp hostname year if missingliabeq>10000, c(missingliabeq) format(%9.0fc) 
table year, c(sum missingliabeq sum missingliabdebt) format(%12.0fc)
