/********** DATA FOR TABLE A17 "Reported and Predicted Shares of Each Foreign Country 
in the U.S., Japanese, and French Portfolios (2001-2008 averages)" *********/

clear
set memory 500m
set more off

use "data_full_matrices.dta"

keep if sourcename=="France"|sourcename=="Japan"|sourcename=="United States"
gen shareeq=augmeqasset/toteqasset
gen sharedebt=augmdebtasset/totdebtasset
keep year source sourcename host hostname shareeq shareeqp sharedebt sharedebtp
sort source host year
collapse (mean) shareeq shareeqp sharedebt sharedebtp, by(source host)
br
