/******** DATA FOR TABLE A13: Where the missing wealth is invested, debt **********/

clear
set memory 500m
set more off

use "data_full_matrices.dta"
sort host year source
collapse (first) hostname eqliab_host derivedeqliab_host gapeq_host debtliab_host deriveddebtliab_host gapdebt_host, by(host year)


tabdisp hostname year if host<9994|host==9998, c(gapdebt) format(%9.0fc) 
