/*************** DATA FOR TABLE A9 "Other non-CPIS Countries Assets" *********/

clear
set memory 500m
set more off

use "data_full_matrices.dta"

/* Line 8 */
table year if cpis!=1&sourcename!="China, P.R."&source!=9994&source!=449&source!=453&source!=456&source!=466&source!=429&source!=433&aequity!=., c(sum augmeqasset) format(%12.0fc)

/* Line 9 */
table year if cpis!=1&sourcename!="China, P.R."&source!=9994&source!=449&source!=453&source!=456&source!=466&source!=429&source!=433&aportif_debt!=., c(sum augmdebtasset) format(%12.0fc)

/* Line 14 */
table year if cpis!=1&sourcename!="China, P.R."&source!=9994&source!=449&source!=453&source!=456&source!=466&source!=429&source!=433&aequity==., c(sum augmeqasset) format(%12.0fc)

/* Line 15 */
table year if cpis!=1&sourcename!="China, P.R."&source!=9994&source!=449&source!=453&source!=456&source!=466&source!=429&source!=433&aportif_debt==., c(sum augmdebtasset) format(%12.0fc)

/* Lines 5-6 */
table year if cpis!=1&sourcename!="China, P.R."&source!=9994&source!=449&source!=453&source!=456&source!=466&source!=429&source!=433, c(sum augmeqasset sum augmdebtasset) format(%12.0fc)

/* Lines 11-12 */
table year if sourcename=="Taiwan Province of China", c(sum augmeqasset sum augmdebtasset) format(%12.0fc)

/* Lines 17-18 */
table year if sourcename=="Virgin Islands, British", c(sum augmeqasset sum augmdebtasset) format(%12.0fc)
